<?php
namespace Claromentis\Quiz\Model;

$GLOBALS["__65da1b1ec2d" . "6653e8a0ab784" . "8e536215"] = (@$GLOBALS["__65da1b1ec2d6653e8a0ab7848" . "e536215"] ?: array()) + array();






interface HasPropertiesInterface
{
    
    
    
    
    
    
    
    public function GetProperty($property_name);
    
    
    
    
    
    
    public function GetPropertyCollection();
}